phpMyAdmin 2.6.0-pl3 = PMA Database ... fehlerhaft

Dieses Thema im Forum "SQL und Datenbanken" wurde erstellt von redlabour, 09.12.2004.

  1. #1 redlabour, 09.12.2004
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Ergibt dann :

    Mal eine ganz blöde Frage - ist das ein Job für meinen Provider oder für mich ?

    Ich habe phpMyAdmin selbst installiert - habe aber keinen Rootzugriff auf den Server (also keinen eigenen Rootie !) ...

    Ich verstehe nicht ganz was gemeint ist mit :

    Wohin, wie, was ??
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. phlekk

    phlekk Doppel-As

    Dabei seit:
    14.04.2004
    Beiträge:
    101
    Zustimmungen:
    0
    Ort:
    Chemnitz
    hi redlabour

    sofern du datenbanken auf den server anlegen kannst versuch es damit
    wenn nicht müsstest du dich an deinen provider richten :)

    gruss phlekk
     
  4. #3 redlabour, 17.12.2004
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Ich verstehe diese Anleitung verflixt nochmal kein Stück..... :(

    was muss ich wo eintragen ?
     
  5. #4 darkdelta, 02.01.2005
    darkdelta

    darkdelta Grünschnabel

    Dabei seit:
    02.01.2005
    Beiträge:
    2
    Zustimmungen:
    0
    PMA Database ... fehlerhaft

    ich hab auch das problem mit der pmadb .. nur ich kann mit den angegeben lösungen auch nix anfangen :S .. kann mir das mal bitte jemand genauer erklären ??
     
  6. #5 redlabour, 02.01.2005
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Mir gehts immer noch genauso. Kann mal wer auf deutsch und für mySQl Einsteiger erklären welchen Sinn das ganze hat ?
     
  7. #6 darkdelta, 02.01.2005
    darkdelta

    darkdelta Grünschnabel

    Dabei seit:
    02.01.2005
    Beiträge:
    2
    Zustimmungen:
    0
    du brauchst diese mistige sache mit der pmadb wegen der verlinkungen auf deiner internetseite wenn du phpkit zu laufen hast .. aber wie man das hinkriegt hab ich auch keine ahnug :S ..
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  9. thorus

    thorus GNU-Freiheitskämpfer

    Dabei seit:
    03.11.2002
    Beiträge:
    757
    Zustimmungen:
    0
    Ort:
    Passau, Niederbayern
    siehe: http://www.phpmyadmin.net/documentation/#linked-tables
    Speziell diese Abschnitte:
    Die im letzten Absatz angesprochene Konfiguration ist hier erklärt: http://www.phpmyadmin.net/documentation/#pmadb
    Für redlabour relevant:
    Optionen pmadb, bookmarktable, relation, table_info, table_coords, pdf_pages, column_info, history sind relevant. Was die einzelnen Tables an Funktionen bieten ist auch beschrieben.

    Wenn ihr diese Zusatzfeatures nicht braucht, müsst ihr diese Tabellen nicht anlegen! Einfach die Fehlermeldung ignorieren.
     
  10. #8 redlabour, 02.01.2005
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Ahhhh...........danke ! ;)
     
Thema: phpMyAdmin 2.6.0-pl3 = PMA Database ... fehlerhaft
Besucher kamen mit folgenden Suchen
  1. die zusaetzlichen funktionen fuer verknuepfte tabellen wurden automatisch deaktiviert

    ,
  2. pma database fehlerhaft

    ,
  3. Konfiguration des pmadb... fehlerhaft

Die Seite wird geladen...

phpMyAdmin 2.6.0-pl3 = PMA Database ... fehlerhaft - Ähnliche Themen

  1. MySQL Datenbank / Phpmyadmin Fehler #2002

    MySQL Datenbank / Phpmyadmin Fehler #2002: Wie oben schon beschrieben kommt bei mir immer wenn ich versuche auf Phpmyadmin zu verbinden dieser Fehler : #2002 Die Anmeldung am MySQL-Server...
  2. phpMyAdmin 4.4 veröffentlicht

    phpMyAdmin 4.4 veröffentlicht: Die phpMyAdmin-Entwickler haben ihre freie, in PHP umgesetzte Administrationsoberfläche für MySQL-Datenbanken in der Version 4.4 veröffentlicht....
  3. PHPmyAdmin login funktioniert nicht

    PHPmyAdmin login funktioniert nicht: Hallo zusammen, nachdem ich gestern meine PHP Version von 5.3 auf 5.4 geupdated habe, kann ich mich nicht mehr in PHPmyAdmin einloggen. Komisch...
  4. Phpmyadmin speicher Ort

    Phpmyadmin speicher Ort: Hallo Zusammen, Habe gerade auf meinem Raspberry Pi phpmyadmin installiert. Wenn ich phpmyadmin öffnen will, muss ich folgende Adresse...
  5. Neue Version 4.0.0 von phpMyAdmin

    Neue Version 4.0.0 von phpMyAdmin: Die PHP-Weboberfläche zum Administrieren von MySQL-Datenbanken phpMyAdmin steht in einer überarbeiteten Version 4.0.0 zur Verfügung. Weiterlesen...